# 只在开发模式中被载入
VITE_PORT = 8252

# 网站根目录
VITE_PUBLIC_PATH = /adminentrance

# 是否开启mock
VITE_USE_MOCK = false

# 网站前缀
VITE_BASE_URL = /

# 是否删除console
VITE_DROP_CONSOLE = true

# 跨域代理，可以配置多个，请注意不要换行
#VITE_PROXY = [["/appApi","http://localhost:8001"],["/upload","http://localhost:8001/upload"]]
#VITE_PROXY=[["/api","https://naive-ui-admin"]]

VITE_PROXY=[["/api","http://192.168.0.186:8258/api"],["/json","http://192.168.0.186:8258/json"]]

# API 接口地址
VITE_GLOB_API_URL = http://192.168.0.186:8258

# 图片上传地址
VITE_GLOB_UPLOAD_URL=

# 图片前缀地址
VITE_GLOB_IMG_URL=

# 接口前缀
VITE_GLOB_API_URL_PREFIX = /entrance/api

VITE_GLOB_FEISHU_APPID = 'cli_a8bc3f675078900c'
VITE_GLOB_FEISHU_REDIRECTURI = 'http://192.168.0.186:8252/adminentrance/#/feishulogin'


VITE_GLOB_BASE_LOGIN_URL = 'http://192.168.0.186:8252/adminentrance/#/login'
